SAP-USER CONFIGURATION - Add #24166

Penambahan Akses Tcode VF04 untuk user DPHACCO001
30/05/2025 02:23 PM - Ilvonny H.

Status: Ready For QC Start date:

Priority: Urgent Due date: 05/06/2025
Assignee: Jearen E.

Category:

Description

Dear Jearen,
Mohon ditambahkan untuk tcode VF04 untuk user DPHACCO001

Terlampir capture SU53nya

History

#1 - 30/05/2025 05:18 PM - Damli H.
- File FR-ICA-AS-005 Formulir Pengelolaan User SAP.xIsx added

bu Ivon,
mohon isi form ini dulu ya.

#2 - 03/06/2025 11:47 AM - Ivonny H.
- File Form-User-SAP (DPHACCO001)_20.05.25 (2) (1).pdf added

Form Request

#3 - 03/06/2025 11:49 AM - Damli H.

- Tracker changed from ABAP to Add

- Project changed from FICO to SAP-USER CONFIGURATION
- Due date changed from 30/05/2025 to 05/06/2025

- Assignee changed from Damli H. to Denny B.

- Start date deleted (30/05/2025)

- tCode SAP deleted (VF04)

#4 - 03/06/2025 11:55 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#5 - 03/06/2025 03:20 PM - Jearen E.

- Status changed from Approved to In Progress

#6 - 03/06/2025 03:21 PM - Jearen E.

- Status changed from In Progress to Ready For QC

Dear Ibu Ivonny

pembukaan tcode untuk user DPHACCO001 sudah di kerjakan ya bu,
mohon untuk di cek kembali,

terima kasih

Jearen

#7 - 03/06/2025 05:17 PM - lvonny H.

08/07/2025
dear jearen,
sdh berhasil

thank you
